[
  {
    "frequency_rank": 101,
    "charcter": "日",
    "pinyin": "rì",
    "definition": "sun; day; daytime",
    "radical": "日",
    "radical_code": 72.0,
    "stroke_count": 4,
    "hsk_levl": 2,
    "general_standard_num": 112
  },
  {
    "frequency_rank": 102,
    "charcter": "军",
    "pinyin": "jūn",
    "definition": "army, military; soldiers, troops",
    "radical": "車",
    "radical_code": 159.2,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 552
  },
  {
    "frequency_rank": 103,
    "charcter": "者",
    "pinyin": "zhě",
    "definition": "that which; he who; those who",
    "radical": "老",
    "radical_code": 125.4,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 969
  },
  {
    "frequency_rank": 104,
    "charcter": "意",
    "pinyin": "yì",
    "definition": "thought, idea, opinion; think",
    "radical": "心",
    "radical_code": 61.9,
    "stroke_count": 13,
    "hsk_levl": 2,
    "general_standard_num": 2996
  },
  {
    "frequency_rank": 105,
    "charcter": "无",
    "pinyin": "wú",
    "definition": "negative, no, not; KangXi radical 71",
    "radical": "无",
    "radical_code": 71.0,
    "stroke_count": 4,
    "hsk_levl": 4,
    "general_standard_num": 81
  },
  {
    "frequency_rank": 106,
    "charcter": "力",
    "pinyin": "lì",
    "definition": "power, capability, influence",
    "radical": "力",
    "radical_code": 19.0,
    "stroke_count": 2,
    "hsk_levl": 3,
    "general_standard_num": 19
  },
  {
    "frequency_rank": 107,
    "charcter": "它",
    "pinyin": "tā",
    "definition": "it; other",
    "radical": "宀",
    "radical_code": 40.2,
    "stroke_count": 5,
    "hsk_levl": 2,
    "general_standard_num": 314
  },
  {
    "frequency_rank": 108,
    "charcter": "与",
    "pinyin": "yǔ",
    "definition": "and; with; to; for; give, grant",
    "radical": "一",
    "radical_code": 1.3,
    "stroke_count": 3,
    "hsk_levl": 4,
    "general_standard_num": 34
  },
  {
    "frequency_rank": 109,
    "charcter": "长",
    "pinyin": "zhǎng",
    "definition": "long; length; excel in; leader",
    "radical": "長",
    "radical_code": 168.0,
    "stroke_count": 4,
    "hsk_levl": 2,
    "general_standard_num": 127
  },
  {
    "frequency_rank": 110,
    "charcter": "把",
    "pinyin": "bǎ",
    "definition": "hold, take; guard; regard as",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": 3,
    "general_standard_num": 655
  },
  {
    "frequency_rank": 111,
    "charcter": "机",
    "pinyin": "jī",
    "definition": "desk; machine; moment",
    "radical": "木",
    "radical_code": 75.2,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 377
  },
  {
    "frequency_rank": 112,
    "charcter": "十",
    "pinyin": "shí",
    "definition": "ten, tenth; complete; perfect",
    "radical": "十",
    "radical_code": 24.0,
    "stroke_count": 2,
    "hsk_levl": 1,
    "general_standard_num": 4
  },
  {
    "frequency_rank": 113,
    "charcter": "民",
    "pinyin": "mín",
    "definition": "people, subjects, citizens",
    "radical": "氏",
    "radical_code": 83.1,
    "stroke_count": 5,
    "hsk_levl": 4,
    "general_standard_num": 327
  },
  {
    "frequency_rank": 114,
    "charcter": "第",
    "pinyin": "dì",
    "definition": "sequence, number; grade, degree",
    "radical": "竹",
    "radical_code": 118.5,
    "stroke_count": 11,
    "hsk_levl": 2,
    "general_standard_num": 2322
  },
  {
    "frequency_rank": 115,
    "charcter": "公",
    "pinyin": "gōng",
    "definition": "fair, equitable; public; duke",
    "radical": "八",
    "radical_code": 12.2,
    "stroke_count": 4,
    "hsk_levl": 2,
    "general_standard_num": 148
  },
  {
    "frequency_rank": 116,
    "charcter": "此",
    "pinyin": "cǐ",
    "definition": "this, these; in this case, then",
    "radical": "止",
    "radical_code": 77.2,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 411
  },
  {
    "frequency_rank": 117,
    "charcter": "已",
    "pinyin": "yǐ",
    "definition": "already; finished; stop",
    "radical": "己",
    "radical_code": 49.0,
    "stroke_count": 3,
    "hsk_levl": 2,
    "general_standard_num": 61
  },
  {
    "frequency_rank": 118,
    "charcter": "工",
    "pinyin": "gōng",
    "definition": "labor, work; worker, laborer",
    "radical": "工",
    "radical_code": 48.0,
    "stroke_count": 3,
    "hsk_levl": 1,
    "general_standard_num": 26
  },
  {
    "frequency_rank": 119,
    "charcter": "使",
    "pinyin": "shǐ",
    "definition": "cause, send on a mission, order; envoy, messenger, ambassador",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1139
  },
  {
    "frequency_rank": 120,
    "charcter": "情",
    "pinyin": "qíng",
    "definition": "feeling, sentiment, emotion",
    "radical": "心",
    "radical_code": 61.8,
    "stroke_count": 11,
    "hsk_levl": 2,
    "general_standard_num": 2438
  },
  {
    "frequency_rank": 121,
    "charcter": "明",
    "pinyin": "míng",
    "definition": "bright, light, brilliant; clear",
    "radical": "日",
    "radical_code": 72.4,
    "stroke_count": 8,
    "hsk_levl": 1,
    "general_standard_num": 1087
  },
  {
    "frequency_rank": 122,
    "charcter": "性",
    "pinyin": "xìng",
    "definition": "nature, character, sex",
    "radical": "心",
    "radical_code": 61.5,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1268
  },
  {
    "frequency_rank": 123,
    "charcter": "知",
    "pinyin": "zhī",
    "definition": "know, perceive, comprehend",
    "radical": "矢",
    "radical_code": 111.3,
    "stroke_count": 8,
    "hsk_levl": 2,
    "general_standard_num": 1122
  },
  {
    "frequency_rank": 124,
    "charcter": "全",
    "pinyin": "quán",
    "definition": "maintain, keep whole or intact",
    "radical": "入",
    "radical_code": 11.4,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 485
  },
  {
    "frequency_rank": 125,
    "charcter": "三",
    "pinyin": "sān",
    "definition": "three",
    "radical": "一",
    "radical_code": 1.2,
    "stroke_count": 3,
    "hsk_levl": 1,
    "general_standard_num": 22
  },
  {
    "frequency_rank": 126,
    "charcter": "又",
    "pinyin": "yòu",
    "definition": "and, also, again, in addition",
    "radical": "又",
    "radical_code": 29.0,
    "stroke_count": 2,
    "hsk_levl": 3,
    "general_standard_num": 21
  },
  {
    "frequency_rank": 127,
    "charcter": "关",
    "pinyin": "guān",
    "definition": "frontier pass; close; relation",
    "radical": "八",
    "radical_code": 12.4,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 532
  },
  {
    "frequency_rank": 128,
    "charcter": "点",
    "pinyin": "diǎn",
    "definition": "dot, speck, spot; point, degree",
    "radical": "火",
    "radical_code": 86.5,
    "stroke_count": 9,
    "hsk_levl": 1,
    "general_standard_num": 1469
  },
  {
    "frequency_rank": 129,
    "charcter": "正",
    "pinyin": "zhèng",
    "definition": "right, proper, correct",
    "radical": "止",
    "radical_code": 77.1,
    "stroke_count": 5,
    "hsk_levl": 2,
    "general_standard_num": 198
  },
  {
    "frequency_rank": 130,
    "charcter": "业",
    "pinyin": "yè",
    "definition": "profession, business; GB radical 111",
    "radical": "一",
    "radical_code": 1.4,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 231
  },
  {
    "frequency_rank": 131,
    "charcter": "外",
    "pinyin": "wài",
    "definition": "out, outside, external; foreign",
    "radical": "夕",
    "radical_code": 36.2,
    "stroke_count": 5,
    "hsk_levl": 2,
    "general_standard_num": 293
  },
  {
    "frequency_rank": 132,
    "charcter": "将",
    "pinyin": "jiāng",
    "definition": "will, going to, future; general",
    "radical": "爿",
    "radical_code": 90.6,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1617
  },
  {
    "frequency_rank": 133,
    "charcter": "两",
    "pinyin": "liǎng",
    "definition": "two, both, pair, couple; ounce",
    "radical": "一",
    "radical_code": 1.6,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 697
  },
  {
    "frequency_rank": 134,
    "charcter": "高",
    "pinyin": "gāo",
    "definition": "high, tall; lofty, elevated",
    "radical": "高",
    "radical_code": 189.0,
    "stroke_count": 10,
    "hsk_levl": 1,
    "general_standard_num": 2021
  },
  {
    "frequency_rank": 135,
    "charcter": "间",
    "pinyin": "jiān",
    "definition": "midpoint, space; place, locality",
    "radical": "門",
    "radical_code": 169.4,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 847
  },
  {
    "frequency_rank": 136,
    "charcter": "由",
    "pinyin": "yóu",
    "definition": "cause, reason; from",
    "radical": "田",
    "radical_code": 102.0,
    "stroke_count": 5,
    "hsk_levl": 4,
    "general_standard_num": 245
  },
  {
    "frequency_rank": 137,
    "charcter": "问",
    "pinyin": "wèn",
    "definition": "ask about, inquire after",
    "radical": "門",
    "radical_code": 169.3,
    "stroke_count": 6,
    "hsk_levl": 2,
    "general_standard_num": 528
  },
  {
    "frequency_rank": 138,
    "charcter": "很",
    "pinyin": "hěn",
    "definition": "very, quite, much",
    "radical": "彳",
    "radical_code": 60.6,
    "stroke_count": 9,
    "hsk_levl": 1,
    "general_standard_num": 1584
  },
  {
    "frequency_rank": 139,
    "charcter": "最",
    "pinyin": "zuì",
    "definition": "most, extremely, exceedingly",
    "radical": "曰",
    "radical_code": 73.8,
    "stroke_count": 12,
    "hsk_levl": 2,
    "general_standard_num": 2614
  },
  {
    "frequency_rank": 140,
    "charcter": "重",
    "pinyin": "zhòng",
    "definition": "heavy, weighty; double",
    "radical": "里",
    "radical_code": 166.2,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1552
  },
  {
    "frequency_rank": 141,
    "charcter": "并",
    "pinyin": "bìng",
    "definition": null,
    "radical": "干",
    "radical_code": 51.5,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 531
  },
  {
    "frequency_rank": 142,
    "charcter": "物",
    "pinyin": "wù",
    "definition": "thing, substance, creature",
    "radical": "牛",
    "radical_code": 93.4,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1127
  },
  {
    "frequency_rank": 143,
    "charcter": "手",
    "pinyin": "shǒu",
    "definition": "hand",
    "radical": "手",
    "radical_code": 64.0,
    "stroke_count": 4,
    "hsk_levl": 2,
    "general_standard_num": 121
  },
  {
    "frequency_rank": 144,
    "charcter": "应",
    "pinyin": "yīng",
    "definition": "should, ought to, must",
    "radical": "广",
    "radical_code": 53.4,
    "stroke_count": 7,
    "hsk_levl": 3,
    "general_standard_num": 836
  },
  {
    "frequency_rank": 145,
    "charcter": "战",
    "pinyin": "zhàn",
    "definition": "war, fighting, battle",
    "radical": "戈",
    "radical_code": 62.5,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1468
  },
  {
    "frequency_rank": 146,
    "charcter": "向",
    "pinyin": "xiàng",
    "definition": "toward, direction, trend",
    "radical": "口",
    "radical_code": 30.3,
    "stroke_count": 6,
    "hsk_levl": 3,
    "general_standard_num": 480
  },
  {
    "frequency_rank": 147,
    "charcter": "头",
    "pinyin": "tóu",
    "definition": "head; top; chief, first; boss",
    "radical": "大",
    "radical_code": 37.2,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 310
  },
  {
    "frequency_rank": 148,
    "charcter": "文",
    "pinyin": "wén",
    "definition": "literature, culture, writing",
    "radical": "文",
    "radical_code": 67.0,
    "stroke_count": 4,
    "hsk_levl": 3,
    "general_standard_num": 161
  },
  {
    "frequency_rank": 149,
    "charcter": "体",
    "pinyin": "tǐ",
    "definition": "body; group, class, body, unit; inferior",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 770
  },
  {
    "frequency_rank": 150,
    "charcter": "政",
    "pinyin": "zhèng",
    "definition": "government, political affairs",
    "radical": "攴",
    "radical_code": 66.4,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1376
  }
]